( Sulc | 2021. 07. 28., sze – 17:18 )

 de azt sem értem, hogy miért kérdezed

Ez a hiba linuxul megfogalmazva: bejelentkezett userek írhatják a shadow/password filet. Csupán kiváncsi voltam hogy melyik csomagból kellene a javított változatot letöltenem ha előfordulna linuxon egy ilyen hiba, mert fejből nem tudtam volna rámutatni hogy melyikhez tartozik.

A hiba tömör, eredeti leírása: https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-36934